#edit_order,
.finished{
	padding:5px;
	background-color:#818181;
	color:#FFF;
	display:none;
	margin-bottom:10px;
	}
	
.bumpit,
.resetbump{
	float:right;
	/*
	border:2px solid $0f0
	
	border:1px solid #0f0;
	padding:15px;
	*/}
.bumpediv{
	width:125px;
	float:right;


}
.editing{

	margin:0px;
	padding:0px;	

}

.article_box2{
	padding:20px;
	background-image:none;
	background-position:bottom right;
	background-repeat:no-repeat;

	background-color:#e1e1e1;
	margin-bottom:10px;
}

.article_box2 img{
	border:0px;
	padding: 0px 10px 0px 10px;
	}
.editing li{
 list-style:none;
 }
	

.tag_intro{

	padding-bottom:15px;
	font-weight:bold;
	color:#666;
}

.introimage_right{
	float:right;
	}
	
.introimage_left{
	float:left;
	}
	
h2.subheading{
	text-transform: uppercase;
	font-weight:bold;
	color: #5a5a5a;
	font-size:13px;

}


.bumpfirst{
	background-color:#f00;
	}
	
	
	
	
	
	.filterBox{
		float:right;
		width:165px;
		position:relative;
		top:-20px;
		color:#FFF;
  		font-weight:bold;
  		font-size:11px;
		margin:0px 0px 5px 5px;
		text-align:center;
		right:-5px;
		}
		
	.bottomBorder{
  		background-image: url(../images/dottedOr.png);
  		background-repeat:no-repeat;
  		background-position:0px 26px;
  		height:40px;
		}
		
	.filterItem{
		padding:2px;
		}
		
	.filterContent{
		background-color:#FFF;
		color:#646262;
		font-weight:normal;
		text-align: left;
		margin-top:4px;
		border-bottom-left-radius:4px;
		border-bottom-right-radius:4px;
		box-shadow: 0px 2px 10px #646262;
		padding:5px;

		}
	.filterItem img{
		margin:0px 5px 0px 0px;
		}
		
		
	.filterContent a{
		text-decoration: none;
		}
		
.articleDate{
		font-size:smaller;
		font-weight: bold;
	
	}
	
	.postedon{
		font-size:smaller;
		}